PYXPLOT_WATCH(1)

NAME
pyxplot_watch - a tool which monitors a collection of Pyxplot command scripts and executes them whenever they are modified.

SYNOPSIS
pyxplot_watch [file ...]

DESCRIPTION
pyxplot_watch is a part of the Pyxplot plotting package; it is a simple tool for watching Pyxplot command script files, and executing them whenever they are modified. It is should be followed on the commandline by a list of command scripts which are to be watched. Full documentation can be found in: /usr/share/doc/pyxplot/pyxplot.pdf

COMMAND LINE OPTIONS
  -v, --verbose: Verbose mode; output full activity log to terminal
  -q, --quiet : Quiet mode; only output Pyxplot error messages to terminal
  -h, --help : Display this help
  -V, --version: Display version number

AUTHORS
Dominic Ford <coders@pyxplot.org.uk>

BUGS AND USER FORUMS
To report bugs in Pyxplot, or to meet other Pyxplot users in our forums, please visit us on sourceforge: <http://sourceforge.net/projects/pyxplot/>.

CREDITS
Matthew Smith, Michael Rutter, Zoltan Voros and John Walker have all contributed code to Pyxplot. We welcome bug reports, which can be submitted to our project page on Sourceforge, and thank the many testers who have already made significant contributions to the project by helping us to track down bugs.

SEE ALSO
pyxplot(1),gnuplot(1)